# Danish translation of kfile_pnm
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:44+0000\n"
"PO-Revision-Date: 2006-04-22 16:26+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:39+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "almindelig"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "rå"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "Generelt"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Format"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Dimensioner"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bitdybde"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Kommentar"
